require("./chunk-9hOWP6kD.cjs");
require("./registries-DBb6VjAX.cjs");
require("./fields-COJ84ouS.cjs");
require("./src-BFJg9F_s.cjs");
const require_ChartWidget = require("./ChartWidget-Brxz8j4Q.cjs");
exports.chartWidgetPropertySchema = require_ChartWidget.chartWidgetPropertySchema;
